ldflags=
os_libs=-lpthread -ldl
prefix=%prefix%
exec_prefix=%exec_prefix%
libdir=%libdir%
includedir=%includedir%

Name: NSPR
Description: The Netscape Portable Runtime
Version: %NSPR_VERSION%
Libs: -L/usr/lib -lplds4 -lplc4 -lnspr4 -lpthread -ldl
Cflags: -I${includedir}
